@Echo off
cls
If Not exist PSP.EXE Goto NoPSP
Echo This patch will upgrade the licensed version of Paint Shop Pro 3.11
Echo to version 3.12 (32 bit).
Echo Paint Shop Pro version 3.11 MUST be in the current directory. If not
Echo please press CTRL-C to abort the patch process. Otherwise press ENTER
Echo to start the upgrade process.
Pause
Goto Patch
:NoPSP
Echo Paint Shop Pro 3.11 MUST be in the current directory to perform the
Echo upgrade. Please unzip the patch files into the Paint Shop Pro directory
Echo and run this batch file from there.
Goto Endit
:Patch
Patch
Del PATCH.EXE
Del PATCH.RTP
Pause
Cls
Type README.TXT | More
Goto EndIt
:EndIt
